Simon Fell > Its just code > Axis 1.1 and mustUnderstand

Wednesday, February 23, 2005

If you're running Axis 1.1 (and why wouldn't you be, 1.2 is determined to stay in RC status), you really need to be aware of this (serious IMO) bug with its mustUnderstand processing. If you need a fix and want to stay on the 1.1 code base, you just need to incorporate this diff.